V1 and V2Relationships
Get a relationship
Authorization
bearerAuth AuthorizationBearer <token>
Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.
In: header
Path Parameters
relationship_id*string
Response Body
application/json
curl -X GET 'https://example.com/api/v1/relationships/string'{ "data": [ { "id": "5d8362c226387abb39cddb88", "created_at": "2019-09-19T00:00:00.000000+00:00", "modified": "2019-09-19T00:00:00.000008+00:00", "name": "Gift basket", "label": "gift_basket" } ]}